document: modulemd
version: 2
data:
    name: redis
    stream: "5"
    summary: Redis persistent key-value database
    description: redis 5 module
    license:
        module:
            - GPLv2+
        content:
            - BSD
    dependencies:
        - buildrequires:
            platform:
                - el8
          requires:
            platform:
                - el8
    references:
        documentation: https://redis.io/documentation
        tracker: https://github.com/antirez/redis/issues
    profiles:
        common:
            rpms:
                - redis
    api:
        rpms:
            - redis
    buildopts:
        rpms:
            macros: |
                %_without_redistrib 1
    components:
        rpms:
            redis:
                rationale: Module API.
                ref: 96644c7c77d3c0db4cfb3ad8abeb2a08ca2ec07a
                buildorder: 1
